﻿/* p, a, td, li, ul, ol, h1, h2, h3 {font-family: Verdana, Arial, Helvetica, sans-serif;} */

html {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow-y: scroll;
	overflow:-moz-scrollbars-vertical; }

body {
	color: black; 
	background-color: white;
	/*width: 960px;     here, only is no 'wings'?*/
    margin: 0px 0px;
	padding: 0px;
}
p	{
	margin-top: 0;
	margin-bottom: 0.5em;
	/*font-size: 0.85em;*/
	font-size: 0.85em;
	line-height: 1.5;
	}
.large	{
	font-size: 1.0em;
	margin-bottom: 0em;
	}
.small	{font-size: 0.75em;	margin-bottom: 0em;}
.small-gray	{font-size: 0.75em;	margin-bottom: 0em;color:Gray;}
.small-navy	{font-size: 0.75em;	margin-bottom: 0em;color:Navy;}

.vsmall	{
	font-size: 0.5em;
	margin-bottom: 0em;
}
/* h1: Used in Header section only*/
h2	{
	font-size: 1.3em;
	font-weight: normal;
	color: FireBrick; 
	margin-top: 0.25em;
	margin-bottom: 0.3em;
	}
li	{
	font-size: 0.85em;
	}

h3	{
	font-size: 1em;
	font-weight: bold;
	color: black; 
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	}
.h3-italic	{
	font-size: 1em;
	font-weight: bold;
	font-style: italic;
	}
h4	{
	color: black; 
	font-weight: bold;
	font-size: 0.85em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	}
h5	{
	color: black; 
	font-weight: normal;
	font-style: italic;
	font-size: 0.85em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	}

/********** LINK **********/
a {color:teal}
#box-over-50x a, #text-termXXX a {color:teal; }
#box-over-50x a, #text-termXXX a {color:white; text-decoration:none;}
#box-over-50x a:hover, #text-termXXX a:hover {color:navy; text-decoration:none;}

 /********** HEADER **********/
#header
{
    background-color: #e6e6e6;
    border-top:1px solid DarkBlue;
    /*border-bottom:2px solid navy;*/
}
#header img  
{
    float: left;
} 
#header h1	{
	font-size: 2em;
	font-weight: normal;
	color: DarkBlue;  
	margin-top: 0.25em;
	margin-bottom: 0.15em;
	}
#slogan
{
    font-size: 1.3em;
    font-weight: normal;
    font-style: italic;
    color: navy; /*#DD7C3B;*/
}

 /********** CONTENT **********/
#content
{
	width: 960px;
    margin: 0 auto;
}
#box-termXXX 
{
    border:1px solid brown;
}
#box-term-center {background:url('../images/frames/960px 15pc firebrick center.jpg') center repeat;}
#box-term-top {background:url('../images/frames/960px 15pc firebrick top.jpg') top no-repeat;} 
#box-term-bottom {background:url('../images/frames/960px 15pc firebrick bottom.jpg') bottom no-repeat;}

#text-term
{
    /*float: left;*/
    width:550px;
    /*border:1px solid black;*/
    padding: 5px 15px 10px 15px; 
}
#text-term img  
{
    float: left; 
    /* border-style: none; */
    margin: 0px 10px 0px 0px;
    width: 75px;
    height: 80px; 
    }
#insurer-logos 
{
    /*float: left;*/
    width:130px;
    /*border:1px solid black;*/
}
#example-rebate 
{
    /*float: left; */
    width:220px;
    margin-right:15px;
    /*border:1px solid black;*/
}
#text-rebate
{
    margin:5px;
    padding:5px;
    background-color:CornSilk;
}

#box-contact-form
{
    background: beige;
    padding: 5px;
}

 /********** CONTENT-B **********/
#content-b 
{
    /*border-right:1px solid #e6e6e6;*/
}

#content-b-col-left
{
    float: left;
    width:560px;
    border:0px dotted black;
    }
#content-b-col-right
{
    float: right;
    width:360px;
    border:0px dotted black;
    }

#box-over-50
{
    /*border:1px solid brown;*/
    padding: 5px 15px 10px 15px; 
}    
#box-over-50 img  
{
    float: left; 
    /* border-style: none; 
    width: 75px;
    height: 80px; */
    margin: 0px 10px 0px 0px;
    }

#box-blog
{
    border:1px solid navy;
    border-bottom:10px solid navy;
    padding: 5px 15px 10px 15px; 
}

#box-blog h2
{
    color: black;
}
#box-blog h3
{
    color: black;
}
#box-declined , #product-range
{
    border:0px solid black; /*<<< !!!!!!!!!!!!!*/
    padding: 0px 15px 0px 0px; 
}
 
 /********** FOOTER **********/
 #footer
 {
	width: 960px;
    margin: 0 auto;
    background-color:#f2f2f2;
    color:Navy;
    /*border:3px solid Navy;
    border: 3px,0,3px,0;*/
    border-top:1px solid Navy;
    border-bottom:1px solid Navy;
} 
#footer-left, #footer-middle, #footer-right
 {
    text-align:center;
    float: left;
    width:315px;
    /*border:1px solid black;*/
}
 #footer-middleXXX
 {
    text-align:center;
    float: left;
    width:315px;
    /*border:1px solid black;*/
}
 #footer-rightXXX
 {
    text-align:center;
    float: left;
    width:315px;
    /*border:1px solid black;*/
}
 #footer-kits
 {
	width: 960px;
    margin: 0 auto;
    text-align:right;
    font-size: 0.6em;
    color:Gray;
} 
